<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./index.css" />
  </head>
  <body>
    <div id="root">
      <div id="container"></div>
      <button onclick="btnOnClick()" id="btn-submit">Complete</button>
    </div>
    ​

    <script type="text/javascript" src="./ui.js"></script>
  </body>
</html>
